# NAME
**kk version**: Print the client version information.

# DESCRIPTION
Print the client version information.

# OPTIONS

## **--short**
Print the version number.

## **--show-supported-k8s**
Print the version of supported k8s.

# EXAMPLES
Print the current KubeKey client version.
```
$ kk version
```